Subject: rdev

From: Pete Popov <[email-masked]>
Date: Tue, 13 Mar 2001 12:34:54 -0800

Can you "rdev vmlinux /dev/hda1" a mips kernel and have it work (have
the kernel recognize that its root fs is /dev/hda1 without passing any
command line arguments)?  I tried it and it doesn't seem to work, unless
you have to specify offset or other options that I don't know about.

Pete

---

From: Ralf Baechle <[email-masked]>
Date: Wed, 14 Mar 2001 13:57:26 +0100

> you have to specify offset or other options that I don't know about.

No, rdev works only on x86.

  Ralf